-- 基础信息
base_info = {
	group_id = 133223289
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 289011, monster_id = 28040101, pos = { x = -6031.907, y = 199.694, z = -2660.627 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, drop_tag = "水族", climate_area_id = 7, area_id = 18 },
	{ config_id = 289014, monster_id = 28030102, pos = { x = -6033.376, y = 200.368, z = -2662.514 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, drop_tag = "鸟类", pose_id = 2, climate_area_id = 7, area_id = 18 },
	{ config_id = 289018, monster_id = 28010201, pos = { x = -5963.952, y = 169.545, z = -2683.858 }, rot = { x = 0.000, y = 146.340, z = 0.000 }, level = 33, drop_tag = "采集动物", climate_area_id = 7, area_id = 18 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 289011, 289014, 289018 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
